PipeWire 1.4.10

Loading...
Searching...
No Matches
spa_debug_context Struct Reference
SPA » Debug

`#include <spa/debug/context.h>`

## Data Fields
void(* | log )(struct spa_debug_context *ctx, const char *fmt,...)

## Field Documentation

## ◆ log

void(* spa_debug_context::log) (struct spa_debug_context *ctx, const char *fmt,...)

The documentation for this struct was generated from the following file:

- spa/debug/context.h